body { 
  margin-left: auto;
  margin-right: auto;
  font-family: 'Arial';
  font-size: 13pt;
  color: #090a4d;
  overflow-x: auto;
  background-color: #ffffff;
  min-height: 800px;
}

@font-face {
       font-family: 'Arial';
       src: url('/css/arial/ArialMT.eot');
       src: local('Arial'), local('ArialMT'),
              url('/css/Arial/ArialMT.eot?#iefix') format('embedded-opentype'),
              url('/css/Arial/ArialMT.woff') format('woff'),
              url('/css/Arial/ArialMT.ttf') format('truetype');
       font-weight: normal;
       font-style: normal;
}

@font-face {
	font-family: 'Arial Narrow';
	src: url('/css/Arial/ArialNarrow-Bold.eot');
	src: local('Arial Narrow Bold'), local('ArialNarrow-Bold'),
		url('/css/Arial/ArialNarrow-Bold.eot?#iefix') format('embedded-opentype'),
		url('/css/Arial/ArialNarrow-Bold.woff') format('woff'),
		url('/css/ArialArialNarrow-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
        font-family: 'Arial';
        src: url('/css/Arial/Arial-Black.eot');
        src: local('Arial Black'), local('Arial-Black'),
                url('/css/Arial/Arial-Black.eot?#iefix') format('embedded-opentype'),
                url('/css/Arial/Arial-Black.woff') format('woff'),
                url('/css/Arial/Arial-Black.ttf') format('truetype');
        font-weight: 900;
        font-style: normal;
}

@font-face {
	font-family: 'Arial';
	src: url('/css/Arial/Arial-ItalicMT.eot');
	src: local('Arial Italic'), local('Arial-ItalicMT'),
		url('/css/Arial/Arial-ItalicMT.eot?#iefix') format('embedded-opentype'),
		url('/css/Arial/Arial-ItalicMT.woff') format('woff'),
		url('/css/Arial/Arial-ItalicMT.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Arial';
	src: url('/css/Arial/Arial-BoldMT.eot');
	src: local('Arial Bold'), local('Arial-BoldMT'),
		url('/css/Arial/Arial-BoldMT.eot?#iefix') format('embedded-opentype'),
		url('/css/Arial/Arial-BoldMT.woff') format('woff'),
		url('/css/Arial/Arial-BoldMT.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

.vita {
  font-family: 'Arial' !important;       
  font-weight: bold;       
  font-size: 14pt;       
  color: #003090;       
  text-align: center;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}


.rassa {
  text-align: center;
  max-width: 600px;
  margin-left:auto;
  margin-right:auto;
}

.content {
  text-align: center;
  max-width: 600px;
  margin-left:auto;
  margin-right:auto;
}

.blue {
 background-color:#a4d5f3;
 font-size: 12px;
 font-weight: bold;
 font-family: 'Arial';
 width: 400px;
 padding: 5px;
 margin: 10px;
 border: solid 1px;
 border-color: #a4d5f3;
 border-radius: 10px;
}

.blue a {
 text-decoration: none;
 color: #5aaae7;
}

.rubric {
  font-family: 'Arial';
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  text-decoration: none;
  text-transform: none;
}

.dropdown-menu {
 background-color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.15);
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.5);
  text-align:center;
  font-family: 'Arial';
  font-weight: 400;
  font-size: 16px;
  padding: 20px;
 }

.reglog {
 margin-bottom: 30px;
}

.dropdown-menu-center {
  left: 70% !important;
  right: auto !important;
  text-align: center !important;
  transform: translate(-50%, 0) !important;
}

.dropdown-item {
    padding: 0px;
    width: 192px;
    white-space: normal;
    line-height: 1.5;
}

a.dropdown-item  {
    padding: 0px;
    color: #000;
    text-decoration: none;
    text-transform: none;
  }

.eye {
 height: 50px;
  background:url(/image/eyed.png) no-repeat center top;
  background-size: 50px auto;
  border: 0;
  font-size: 11pt;
  color: #800020;
}

.prorok3 {
 height: 115px;
  background:url(/image/circle.png) no-repeat center top;
  background-size: 115px auto;
  border: 0;
}

.prorok4 {
 height: 150px;
  background:url(/image/circle.png) no-repeat center top;
  background-size: 150px auto;
  border: 0;
}


a.hamburger {
 display: inline-block;
  height: 50px;
  width: 50px;
}

.form-horizontal {
 padding: 20px;
 background-color: #ffffff;
 border-radius: 10px;
 font-size: 18px;
}


.input-group-addon {
 border: 1px solid #ced4da;
}

.login {
  font-size: 19px;
width: 300px;
height: 65px;
  border:solid 5px;
  border-color: #003090;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  font-style: italic;
  color: #003090;
  text-align: center;
}


.login-btn {
  font-size: 19px;
  text-transform: uppercase;
width: 300px;
height: 65px;
  border:solid 5px;
  border-color: #003090;
  background-color: #003090;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  color: white;
  text-align: center;
  border-radius: 10px;
}


.mogem {
 max-width: 600px;
  margin-left: auto;
  margin-right: auto; 
}

.auth {
 max-width: 700px;
   margin-left: auto;
  margin-right: auto;
}

header.masthead {
  margin-top: 20px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Arial' !important;
  font-weight: normal;
  line-height: 1;
}

.form-horizontal {
  width:100%;
}


header.masthead .title {
  position: relative;
  width:100%; 
  height:80px; 
  font-size: 76px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

a.title {
  text-decoration: none;
  color: #ffffff;
}

a.title:hover {
  color: #ffffff;
}



header.masthead .subtitle
 {
  position: relative;
  width:100%; 
  height:90px;
  padding-top: 15px; 
  font-size: 36px;
}




.menu1 {
  height: 80px;
  font-family: 'Arial' !important;       
  font-weight: bold;       
  font-size: 11pt;       
  color: #003090;
  padding-left: 15px;
  padding-right: 15px;
}


.t {
  font-family: 'Arial Black' !important;       
  font-weight: bold;       
}

header.masthead .menu2 {
  position: relative;
  height: 20px;
  font-family: 'Arial' !important;       
  font-weight: 900;       
  font-size: 18px;       
  color: #090a4d;       
}

a.menu2 {
  text-decoration: none;
  color: #000000;
}

a.menu2:hover {
  color: #000000;
}

a.lhref {
  color: #000000;
}




footer {
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 25px;
  padding-bottom: 50px;
}

.info {
  font-family: 'Arial' !important;
  font-weight: normal;
  font-style: italic;
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 16px;
  text-align: center;
}

footer .copyright, footer .copyright a {
  font-family: 'Arial' !important;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  margin-top: 20px;
  margin-bottom: 20px;
}


.article {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
}

.articletext {
  font-family: 'Arial' !important;
  font-weight: normal;
  min-height: 400px;
  max-width: 750px;
  padding-left: 10%;
  padding-right: 10%;
  margin-left: auto;
  margin-right: auto;
}


it {
  font-family: 'Arial' !important;
  font-weight: normal;
  font-style: italic;
}



p, .text, ul, ol {
  font-size: 13pt;
  color: #000000;
  font-family: 'Arial'  !important;
  font-weight: normal;
}

p, .notation {
 text-indent: 20px;
}

p, .text {
margin-block: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  font-family: 'Arial'  !important;
  font-weight: bold;
  text-align: center;
  margin: 20px;
}

h2,h3 {
  margin-top: 1.5cm;
  color: #000000;
}

h1 {
  font-size: 48pt;
  text-transform: none;
}

h2 {
  font-size: 24pt;
}

h3 {
  font-size: 18pt;
}


h4 {
  font-size: 16pt;
}

hr {
    border: none; /* Убираем границу для браузера Firefox */
    color: white; /* Цвет линии для остальных браузеров */
    background-color: white; /* Цвет линии для браузера Firefox и Opera */
    height: 3px; /* Толщина линии */
    width: 100%;
   }

.track {
	font-size: 22px;
	font-weight: 600;
	font-style: italic;
margin: 16px;
}

.player {
  border: solid 0px;
  border-color: #f1f3f4;
}

.player-drop {
  width:300px;
}


.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}


textarea {
  width: 100%;
  height: 150px;
}

input {
  width: 100%;
}

input.checkbox {
  width: 20px;
}

.warning {
  color: #731818;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
}

a {
/*  color: #e57e7b;*/
  color: #003090;
  text-decoration: underline;
}

a:hover {
  color: #011846;
}


.menu1 a {
  text-decoration: none;
  color: #003090;
}


audio {
 border-radius: 30px;
 margin-bottom: 16px;
 width: 100%;
}
 


.pagination {
  display: inline-block;
  padding: 0px;
}

.pagination li {
  color: black;
  float: left;
  padding: 8px 16px;
  margin-left: 0;
}

.pagination a {
  text-decoration: none;
}

.pagination li.active {
  background-color: #050818;
  color: white;
}

.pagination li:hover:not(.active) {background-color: #ddd;}

.pagination li.disabled {color: #ddd;}

.img-fluid {
max-width: 300px;
}

.row-navi {
 margin-top:10px;
 margin-bottom:10px;
}

.btn-navi {
 border-color: #003090;
 background-color: #003090;
 font-family: 'Arial'  !important;
 font-weight: bold;
 font-size: 19pt;
 border-radius: 10px;
 width: 100%;
 height: 100%;
 padding: 10px;
 display: table;
 color: #ffffff;
}



.btn-navi2 {
 border-color: #800020;
 background-color: #800020;
 font-family: 'Arial'  !important;
 font-weight: bold;
 font-size: 11pt;
 border-radius: 10px;
 width: 100%;
 padding: 10px;
 display: table;
 color: #ffffff;
}


.btn-center {
 border-color: #003090;
 background-color: #003090;
 font-family: 'Arial'  !important;
 font-weight: bold;
 font-size: 20px;
 border-radius: 10px;
 text-transform: none;
 text-align: center;
 width: 100%;
 height: 100%;
 padding: 10px;
 display: table;
 color: #ffffff;
}


.btn-search {
 border-color: #003090;
 background-color: #003090;
 font-family: 'Arial'  !important;
 font-weight: bold;
 font-size: 14px;
 border-radius: 10px;
 text-transform: none;
 text-align: center;
 width: 100%;
 display: table;
 color: #ffffff;
}

nav {
 margin-top: 1.5cm;
}

.btn-text {
 display: table-cell;
 vertical-align: middle;
}

.square {
 border-color: #731818;
 background-color: #731818;
 font-size: 28px;
}

.interest {
 border-color: #731818;
 background-color: #731818;
}


.contacts {
 font-size: 14px;
}


.btn-navi:hover {
  background-color: #011846;
  border-color: #011846;
}

.btn-center:hover {
  background-color: #011846;
  border-color: #011846;
}


.square:hover,.interest:hover {
  background-color: #3e0c0c;
  border-color: #3e0c0c;
}

.btn-primary {
 border-color: #003090;
 background-color: #003090;
 font-family: 'Arial'  !important;
 font-weight: bold;
 font-size: 20px;
 border-radius: 10px;
 text-transform: uppercase;
 width: 100%;
 height: 100%;
 padding: 10px;
 color: #ffffff;
}


.books {
 font-size: 28px;
 font-family: 'Arial' !important;
 font-weight: bold;
 color: #ffffff;
 text-align: center !important;
}

.appl {
 width: 100%;
 margin-bottom: 10px;
}

.imp {
 color: #731818;
}

.strong {
 font-weight: normal;
 color: #990000;
}

label {
 margin-bottom: 0px;
 margin-top: 8px;
}

.nojust {
 text-align:left;
}

.nav-link {
  text-decoration: none;
  padding:0;
}

center.break {
  margin-top:20px;
  margin-bottom:20px;
}